ALTER TABLE VS4TJobCost ADD
	TJCTTJbMTJobNo nvarchar(30) NULL
GO
UPDATE VS4TJobCost Set TJCTTJbMTJobNo='' WHERE TJCTTJbMTJobNo is NULL
GO
ALTER TABLE VS4TJobCost ALTER COLUMN
	TJCTTJbMTJobNo nvarchar(30) NOT NULL
GO
